/*
 Theme Name:   The Risk Doctor
 Theme URI:    http://theriskdoctor.com.au
 Description:  Twenty Thirteen Child Theme
 Author:       Nina Fuentes
 Author URI:   http://ninafuentes.com
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: 'Cardo', serif;
	line-height: 1.3;
}

.site {
	background-color: #25283b;
}

.hentry {
	background: #fff;
}

.widget .widget-title {
	font: 20px 'Cardo', serif;

.tog {
	background: none;
	border: none;
}

.brochures {
color: #ca3c08;
font-weight: bold;
}